    $("img[nhname='avatar_image']").attr('src',$("#nh_user_tx").attr('src'));
    $('#ajax-modal').html($("#nh_tx_dialog_html").html());
    showModal('ajax-modal','460px');
    $('#ajax-modal').siblings().hide();
    $('#ajax-modal').parent().removeClass("alert_praise");
    //$('#ajax-modal').parent().css("top","").css("left","");
    $('#ajax-modal').parent().addClass("alert_box");
    $('#ajax-modal').parent().css("border", "2px solid #15bccf").css("border-radius", "0").css(" -webkit-border-radius", "0").css(" -moz-border-radius", "0");